#u8821
{
	border-color: #000000;
	background-color: #4E88B9;
	position: relative;
}

#u9321,#u9322
{
	background-color: transparent;
	position: relative;
}

#u9322:hover
{
	background-color: #999999;
}

#u9322:active
{
	background-color: #6B6B6B;
}

#u9324-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9314,#u9315
{
	background-color: transparent;
	position: relative;
}

#u9315:hover
{
	background-color: #999999;
}

#u9315:active
{
	background-color: #6B6B6B;
}

#u9316-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9384,#u9385
{
	background-color: transparent;
	position: relative;
}

#u9385:hover
{
	background-color: #999999;
}

#u9385:active
{
	background-color: #6B6B6B;
}

#u9387-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9377,#u9380
{
	background-color: transparent;
	position: relative;
}

#u9380:hover
{
	background-color: #999999;
}

#u9380:active
{
	background-color: #6B6B6B;
}

#u9383-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9363,#u9366
{
	background-color: transparent;
	position: relative;
}

#u9366:hover
{
	background-color: #999999;
}

#u9366:active
{
	background-color: #6B6B6B;
}

#u9367-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9349,#u9350
{
	background-color: transparent;
	position: relative;
}

#u9350:hover
{
	background-color: #999999;
}

#u9350:active
{
	background-color: #6B6B6B;
}

#u9351-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8689,#u8854
{
	border-color: #000000;
	background-color: #8A3B3A;
	position: relative;
}

#u8864,#u8865
{
	background-color: transparent;
	position: relative;
}

#u8865:hover
{
	background-color: #999999;
}

#u8865:active
{
	background-color: #6B6B6B;
}

#u8868-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9053,#u9054
{
	background-color: transparent;
	position: relative;
}

#u9054:hover
{
	background-color: #999999;
}

#u9054:active
{
	background-color: #6B6B6B;
}

#u9056-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9046,#u9047
{
	background-color: transparent;
	position: relative;
}

#u9047:hover
{
	background-color: #999999;
}

#u9047:active
{
	background-color: #6B6B6B;
}

#u9049-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9067,#u9068
{
	background-color: transparent;
	position: relative;
}

#u9068:hover
{
	background-color: #999999;
}

#u9068:active
{
	background-color: #6B6B6B;
}

#u9070-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9060,#u9061
{
	background-color: transparent;
	position: relative;
}

#u9061:hover
{
	background-color: #999999;
}

#u9061:active
{
	background-color: #6B6B6B;
}

#u9063-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9081,#u9082
{
	background-color: transparent;
	position: relative;
}

#u9082:hover
{
	background-color: #999999;
}

#u9082:active
{
	background-color: #6B6B6B;
}

#u9085-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9074,#u9075
{
	background-color: transparent;
	position: relative;
}

#u9075:hover
{
	background-color: #999999;
}

#u9075:active
{
	background-color: #6B6B6B;
}

#u9078-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9116,#u9117
{
	background-color: transparent;
	position: relative;
}

#u9117:hover
{
	background-color: #999999;
}

#u9117:active
{
	background-color: #6B6B6B;
}

#u9119-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9109,#u9110
{
	background-color: transparent;
	position: relative;
}

#u9110:hover
{
	background-color: #999999;
}

#u9110:active
{
	background-color: #6B6B6B;
}

#u9112-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9102,#u9103
{
	background-color: transparent;
	position: relative;
}

#u9103:hover
{
	background-color: #999999;
}

#u9103:active
{
	background-color: #6B6B6B;
}

#u9105-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9095,#u9096
{
	background-color: transparent;
	position: relative;
}

#u9096:hover
{
	background-color: #999999;
}

#u9096:active
{
	background-color: #6B6B6B;
}

#u9098-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9088,#u9089
{
	background-color: transparent;
	position: relative;
}

#u9089:hover
{
	background-color: #999999;
}

#u9089:active
{
	background-color: #6B6B6B;
}

#u9091-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9207,#u9208
{
	background-color: transparent;
	position: relative;
}

#u9208:hover
{
	background-color: #999999;
}

#u9208:active
{
	background-color: #6B6B6B;
}

#u9210-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9214,#u9217
{
	background-color: transparent;
	position: relative;
}

#u9217:hover
{
	background-color: #999999;
}

#u9217:active
{
	background-color: #6B6B6B;
}

#u9220-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9186,#u9187
{
	background-color: transparent;
	position: relative;
}

#u9187:hover
{
	background-color: #999999;
}

#u9187:active
{
	background-color: #6B6B6B;
}

#u9189-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9165,#u9168
{
	background-color: transparent;
	position: relative;
}

#u9168:hover
{
	background-color: #999999;
}

#u9168:active
{
	background-color: #6B6B6B;
}

#u9171-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9151,#u9152
{
	background-color: transparent;
	position: relative;
}

#u9152:hover
{
	background-color: #999999;
}

#u9152:active
{
	background-color: #6B6B6B;
}

#u9155-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9137,#u9140
{
	background-color: transparent;
	position: relative;
}

#u9140:hover
{
	background-color: #999999;
}

#u9140:active
{
	background-color: #6B6B6B;
}

#u9141-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9172,#u9173
{
	background-color: transparent;
	position: relative;
}

#u9173:hover
{
	background-color: #999999;
}

#u9173:active
{
	background-color: #6B6B6B;
}

#u9175-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9158,#u9159
{
	background-color: transparent;
	position: relative;
}

#u9159:hover
{
	background-color: #999999;
}

#u9159:active
{
	background-color: #6B6B6B;
}

#u9162-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9193,#u9196
{
	background-color: transparent;
	position: relative;
}

#u9196:hover
{
	background-color: #999999;
}

#u9196:active
{
	background-color: #6B6B6B;
}

#u9198-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9179,#u9180
{
	background-color: transparent;
	position: relative;
}

#u9180:hover
{
	background-color: #999999;
}

#u9180:active
{
	background-color: #6B6B6B;
}

#u9183-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9144,#u9147
{
	background-color: transparent;
	position: relative;
}

#u9147:hover
{
	background-color: #999999;
}

#u9147:active
{
	background-color: #6B6B6B;
}

#u9148-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9200,#u9201
{
	background-color: transparent;
	position: relative;
}

#u9201:hover
{
	background-color: #999999;
}

#u9201:active
{
	background-color: #6B6B6B;
}

#u9203-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#menuu9306,#menuu8863,#menuu9136,#menuu9221
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9236,#u9237
{
	background-color: transparent;
	position: relative;
}

#u9237:hover
{
	background-color: #999999;
}

#u9237:active
{
	background-color: #6B6B6B;
}

#u9239-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9229,#u9230
{
	background-color: transparent;
	position: relative;
}

#u9230:hover
{
	background-color: #999999;
}

#u9230:active
{
	background-color: #6B6B6B;
}

#u9231-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9299,#u9300
{
	background-color: transparent;
	position: relative;
}

#u9300:hover
{
	background-color: #999999;
}

#u9300:active
{
	background-color: #6B6B6B;
}

#u9302-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9292,#u9295
{
	background-color: transparent;
	position: relative;
}

#u9295:hover
{
	background-color: #999999;
}

#u9295:active
{
	background-color: #6B6B6B;
}

#u9298-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9278,#u9281
{
	background-color: transparent;
	position: relative;
}

#u9281:hover
{
	background-color: #999999;
}

#u9281:active
{
	background-color: #6B6B6B;
}

#u9282-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9264,#u9265
{
	background-color: transparent;
	position: relative;
}

#u9265:hover
{
	background-color: #999999;
}

#u9265:active
{
	background-color: #6B6B6B;
}

#u9266-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9243,#u9244
{
	background-color: transparent;
	position: relative;
}

#u9244:hover
{
	background-color: #999999;
}

#u9244:active
{
	background-color: #6B6B6B;
}

#u9246-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9285,#u9288
{
	background-color: transparent;
	position: relative;
}

#u9288:hover
{
	background-color: #999999;
}

#u9288:active
{
	background-color: #6B6B6B;
}

#u9290-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9250,#u9251
{
	background-color: transparent;
	position: relative;
}

#u9251:hover
{
	background-color: #999999;
}

#u9251:active
{
	background-color: #6B6B6B;
}

#u9254-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9271,#u9272
{
	background-color: transparent;
	position: relative;
}

#u9272:hover
{
	background-color: #999999;
}

#u9272:active
{
	background-color: #6B6B6B;
}

#u9274-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9257,#u9260
{
	background-color: transparent;
	position: relative;
}

#u9260:hover
{
	background-color: #999999;
}

#u9260:active
{
	background-color: #6B6B6B;
}

#u9262-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9222,#u9223
{
	background-color: transparent;
	position: relative;
}

#u9223:hover
{
	background-color: #999999;
}

#u9223:active
{
	background-color: #6B6B6B;
}

#u9226-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #BD7323;
	font-size: 15px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u10838
{
	position: absolute;
	border-style: solid;
	border-color: #4A4B5B;
	background-color: transparent;
	border-width: 0px 1px 0px 0px;
}

#pu10838:hover #u10838
{
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u10839
{
	background-color: transparent;
}

#pamphletu10830,#u10837,#pu10838:hover #u10839
{
	position: relative;
}

#u10843-4
{
	background-color: transparent;
	color: #BD7323;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
}

#pu10838:hover #u10843-4
{
	background-color: #999999;
	position: relative;
}

#pu10838:active #u10843-4
{
	background-color: #6B6B6B;
}

#pu10838:hover #u10843-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu10838:active #u10843-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10843-2
{
	padding-top: 11px;
}

#u11249
{
	position: absolute;
	border-style: solid;
	border-color: #4A4B5B;
	background-color: transparent;
	border-width: 0px 1px 0px 0px;
}

#pu11249:hover #u11249
{
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#pu10838.PamphletThumbSelected #u10838,#pu11249.PamphletThumbSelected #u11249
{
	background-image: none;
	border-style: solid;
	border-color: #4A4B5B;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	border-width: 0px 1px 0px 0px;
}

#u11262-4
{
	background-color: transparent;
	color: #BD7323;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
}

#pu11249:hover #u11262-4
{
	background-color: #999999;
	position: relative;
}

#pu11249:active #u11262-4
{
	background-color: #6B6B6B;
}

#pu10838.PamphletThumbSelected #u10843-4,#pu11249.PamphletThumbSelected #u11262-4
{
	background-color: #FFFFFF;
	position: relative;
}

#pu11249:hover #u11262-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu11249:active #u11262-4 p
{
	color: #000000;
	visibility: inherit;
}

#pu10838.PamphletThumbSelected #u10843-4 p,#pu11249.PamphletThumbSelected #u11262-4 p
{
	color: #BD7323;
	visibility: inherit;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u11262-2
{
	padding-top: 11px;
}

#pu10838.PamphletThumbSelected #u10839,#pu10838 #u10839,#pu10838 #u10843-4,#pu11249 #u11262-4
{
	position: relative;
}

#u10844
{
	position: absolute;
}

#u10862-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	color: #BC7223;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10862-2
{
	padding-top: 13px;
}

#u10856-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10856-2
{
	padding-top: 13px;
}

#u10856
{
	color: #BC7223;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
}

#u10855-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	color: #BC7223;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10855-2
{
	padding-top: 13px;
}

#u10863-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	color: #BC7223;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10863-2
{
	padding-top: 13px;
}

#u10848-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	color: #BC7223;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10848-2
{
	padding-top: 13px;
}

#u10861-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	color: #BC7223;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10861-2
{
	padding-top: 13px;
}

#u10845,#u11254
{
	border-color: #FF0000;
	background-color: #8A3B3A;
	position: relative;
}

#u11261-4
{
	border-style: solid;
	border-color: #D9D9D9;
	background-color: transparent;
	color: #BC7223;
	font-size: 16px;
	text-align: center;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 0px 1px;
}

#u10862-4:hover p,#u10856-4:hover p,#u10856-4:hover span,#u10855-4:hover p,#u10863-4:hover p,#u10848-4:hover p,#u10861-4:hover p,#u11261-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u11261-2
{
	padding-top: 13px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u10880-4
{
	border-style: solid;
	border-color: #4A4B5B;
	background-color: transparent;
	text-indent: 1px;
	color: #BC7223;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u9322.MuseMenuActive,#u9315.MuseMenuActive,#u9385.MuseMenuActive,#u9380.MuseMenuActive,#u9366.MuseMenuActive,#u9350.MuseMenuActive,#u8865.MuseMenuActive,#u9054.MuseMenuActive,#u9047.MuseMenuActive,#u9068.MuseMenuActive,#u9061.MuseMenuActive,#u9082.MuseMenuActive,#u9075.MuseMenuActive,#u9117.MuseMenuActive,#u9110.MuseMenuActive,#u9103.MuseMenuActive,#u9096.MuseMenuActive,#u9089.MuseMenuActive,#u9208.MuseMenuActive,#u9217.MuseMenuActive,#u9187.MuseMenuActive,#u9168.MuseMenuActive,#u9152.MuseMenuActive,#u9140.MuseMenuActive,#u9173.MuseMenuActive,#u9159.MuseMenuActive,#u9196.MuseMenuActive,#u9180.MuseMenuActive,#u9147.MuseMenuActive,#u9201.MuseMenuActive,#u9237.MuseMenuActive,#u9230.MuseMenuActive,#u9300.MuseMenuActive,#u9295.MuseMenuActive,#u9281.MuseMenuActive,#u9265.MuseMenuActive,#u9244.MuseMenuActive,#u9288.MuseMenuActive,#u9251.MuseMenuActive,#u9272.MuseMenuActive,#u9260.MuseMenuActive,#u9223.MuseMenuActive,#u10862-4:hover,#u10856-4:hover,#u10855-4:hover,#u10863-4:hover,#u10848-4:hover,#u10861-4:hover,#u11261-4:hover,#u10880-4:hover
{
	background-color: #FFFFFF;
}

#u10880-2
{
	padding-top: 11px;
}

